Subject: Ticket re-opened - [#4611] Re: Yawa Aquatic
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 08:38:53 +0000

Hi Pritish Nandi,  Ticket “#4611 – Re: Yawa Aquatic” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4611 to view the ticket.  Ticket comment   

Yes the download commenced overnight and was still progressing today. I think we have enough to perform the installation tomorrow.  

 
 
Thank you  

 

 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone) 

 

 From: Les Mills International <[email-masked]> 
Sent: Monday, June 7, 2021 6:19:59 PM 
To: [email-masked] <[email-masked]> 
Cc: Paul Smith <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: Re: Yawa Aquatic

 

 Hi Paul, 

 
 ​Just a quick follow up to check how Yawa is doing. 
 ​ 
 
 We have checked backend and found that they have completed the downloads successfully. 
 ​ 
 
 Could you please confirm the same? We will leave this ticket open for another 48 hours if you need assistance with anything else. 
 ​ 
 Best Regards, 
 Pritish 
 Customer Services 
 Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4611

 

 

 
 
 On Sun, 6 Jun at 1:07 AM 
, Les Mills International <[email-masked]> wrote:
 
 Hi Paul, 

Thanks for reaching out to support.  

We'll conduct a thorough investigation on Monday and will be back in touch then. Alternatively, if your Virtual system is down, please let us know. 
 
Kind regards, 
 Olesia 
 Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4611  
 
 On Sat, 5 Jun at 2:02 PM 
, Paul Smith <[email-masked]> wrote:

 Sorry but there seems to be some confusion here. The downloads for Yawa are NOT processing.  I believe there were two tickets raised- one for Yawa and one for high court try fitness.

 
 
 High country fitness IS progressing now -  

 
 Yawa is NOT progressing- it has downloaded 18 backgrounds only - no classes.  These need to be installed on Monday. They are both connected and on line and have only backgrounds - no
 classes.  

 

 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone) 

 

 
 From: Les Mills International <[email-masked]> 
Sent: Saturday, June 5, 2021 12:48:14 AM 
To: [email-masked] <[email-masked]> 
Cc: Paul Smith <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>;
 [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: Re: Yawa Aquatic  

 
 
 Hi ​Paul, 
 ​ 
 
 Thank you for confirming that. 
 ​ 
 
 I am glad to hear that the downloads are progressing now. 
 ​ 
 
 Do let us know how it goes. 
 ​ 
 ​Best Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4611  

 

 

 
 On Sat, 5 Jun at 2:58 AM 
, Paul Smith <[email-masked]> wrote:

 Client provided the incorrect username to me.  
 
Tyler was correct- it is 500705 

That download is progressing now. 

 

 

 
 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone)